# Uses of Class
java.lang.management.MemoryNotificationInfo

Packages that use MemoryNotificationInfo
Package
Description
java.lang.management
Provides the management interfaces for monitoring and management of the Java virtual machine and other components in the Java runtime.

- ## Uses of MemoryNotificationInfo in java.lang.management

  Methods in java.lang.management that return MemoryNotificationInfo
  Modifier and Type
  Method
  Description
  `static MemoryNotificationInfo`
  MemoryNotificationInfo.`from(CompositeData cd)`
  Returns a `MemoryNotificationInfo` object represented by the given `CompositeData`.